body {
  font-family: Inter;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh;
  margin: 0;
  position: relative;
  align-items: center;
}

/* right side pickList */
.button-picklist {
  width: 30px;
  height: 30px;
  display: flex;
  cursor: pointer;
  font-size: 16px;
  margin-right: 15px;
  border-radius: 50%;
  background-color: transparent;
  border: none;
  align-items: center;
  justify-content: center;
}

.user-sites-place {
  width: 560px;
  column-gap: 14px;
  row-gap: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-height: 355px;
  overflow: hidden;
}

.dropdown-link {
  position: absolute;
  top: 5px;
  right: -5px;
  border-radius: 4px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  background-color: white;
  z-index: 100;
  padding: 10px 0px;
}

.dropdown-link div {
  cursor: pointer;
  padding: 0px 20px;
  line-height: 24px;
}

.dropdown-link div:hover {
  background-color: #ebebec;
}

.icon-ellipsis {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 20px;
  color: grey;
  cursor: pointer;
}

.title {
  font-size: 22px;
  color: #555;
  margin-bottom: 50px;
  white-space: nowrap;
  text-align: center;
}

.main-container {
  position: relative;
  margin-bottom: 30px;
}

.searching-area {
  border: 1px solid #d8d8d8;
  border-radius: 25px;
  box-shadow: 0px 4px 15px 0px #0000001a;
  line-height: 14px;
  outline: none;
  width: 710px;
  padding: 20px 22px;
  padding-right: 80px;
  font-size: 18px;
}

.searching-area:-webkit-autofill {
  display: none;
}

.searching-area.no-prev {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: none;
}

.pickList.show .pickList-content {
  display: grid;
}

.header-zone {
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  align-items: center;
  z-index: 2;
}

.quick-redirect a {
  text-decoration: none;
  color: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.quick-redirect {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  padding-right: 20px;
  position: relative;
  z-index: 1;
  max-width: 90px;
  box-sizing: border-box;
  padding-left: 20px;
}

.quick-redirect.headzone {
  padding-left: 12px;
  padding-right: 12px;
}

.quick-redirect.headzone img {
  height: 35px;
  width: auto;
  max-width: unset;
  max-height: unset;
}

.icon-wrap {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  padding: 5px;
  background-color: #ebebec;
  transition: transform 0.2s;
  align-items: center;
}

.quick-redirect img {
  width: auto;
  height: 24px;
}

.quick-redirect:hover {
  background-color: #ebebec;
  border-radius: 10px;
}

.quick-redirect.disable-hover:hover {
  background-color: inherit;
  border-radius: inherit;
}

.quick-redirect span {
  max-width: 80px;
  line-height: 12.1px;
  margin-top: 18px;
  font-size: 12px;
  font-weight: 400;
  white-space: nowrap;
  letter-spacing: -0.04em;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pickList {
  position: relative;
  display: inline-block;
}

.pickList-content {
  display: none;
  position: absolute;
  right: 0;
  top: 40px;
  width: 280px;
  box-sizing: border-box;
  border: 10px solid #e2e7ef;
  padding: 12px;
  z-index: 1;
  border-radius: 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  background: #f8fafd;
}

.previous-log {
  display: none;
  position: absolute;
  width: 100%;
  overflow: hidden;
  border: 1px solid #d8d8d8;
  border-top: none;
  box-sizing: border-box;
  background-color: #fff;
  border-bottom-left-radius: 24px;
  border-bottom-right-radius: 24px;
  cursor: default;
  z-index: 49;
  padding-bottom: 20px;
}

.previous-log span {
  max-width: 100px;
  font-size: 14px;
  text-overflow: clip;
  overflow: hidden;
  white-space: nowrap;
  font-weight: 200;
}

.list-item {
  background-repeat: no-repeat;
  cursor: pointer;
  padding: 6px 20px;
  background-position: right 30px center;
  background-size: 16px;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.list-item .list-item-content {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 21px;
  vertical-align: middle;
  max-width: 720px;
}

.list-item .list-item-content.selected {
  background-color: red;
}

.remove-button {
  transform: translateX(50%);
  font-size: 52px;
  color: gray;
  cursor: pointer;
  display: none;
  position: absolute;
  top: -15px;
  right: 50%;
}

.quick-redirect:hover .remove-button {
  display: block;
}

.popup {
  display: none;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  overflow: auto;
}

.new-site-wrapper input {
  padding: 10px;
  font-size: 14px;
  border: 1px solid #000;
  border-radius: 8px;
}

.new-site-wrapper input:nth-of-type(1) {
  margin-bottom: 20px;
}

.new-site-wrapper label {
  margin-bottom: 10px;
  font-weight: bold;
}


.new-site-wrapper #urlError {
  font-size:14px;
  color:red;
  height:20px;
  padding: 0px 10px;
  margin-bottom: 15px;
}

.new-site-wrapper .buttons button {
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.new-site-wrapper .buttons {
  display: flex;
  justify-content: space-between;
}

.new-site-wrapper {
  width: 600px;
  border-radius: 8px;
  display: flex;
  background-color: #fefefe;
  margin: 15% auto;
  padding: 40px;
  border: 1px solid #889;
  flex-direction: column;
}

.new-site-wrapper .buttons .rejection {
  background-color: white;
  color: darkgrey;
  box-shadow: rgda(0, 0, 0, 0.16) 0px 1px 4px;
  border: solid 1px lightgrey;
}

.search-acts {
  position: absolute;
  right: 20px;
  top: 20px;
  display: flex;
  gap: 7px;
  color: #4285f5;
  cursor: pointer;
}

.new-site-wrapper .buttons .confirmartion {
  background-color: #4285f5;
  color: #fff;
}

.new-site-wrapper .buttons .confirmartion:disabled {
  background-color: lightgrey;
  color: grey;
  cursor: default;
}

.search-acts i {
  cursor: pointer;
  color: #4285f5;
  font-size: 20px;
  transition: color 0.3s;
}

.button-picklist i {
  font-size: 16px;
}

.header-zone a {
  color: black;
  text-decoration: none;
}

.header-zone .header-zone-link {
  margin-right: 15px;
  font-size: 12px;
}

.header-zone img {
  width: auto;
  border-radius: 0;
  height: auto;
}

.list-item-clock {
  display: flex;
  align-items: center;
  gap: 10px;
}

.list-item-clock .previous-log-icon {
  color: #4a4a4a;
}

.list-item-cross {
  display: none;
}

.list-item:hover .list-item-cross {
  display: block;
}

.list-item-clock {
  display: flex;
  gap: 10px;
}

.list-item:hover, .list-item.selected {
  background-color: #eee;
}